[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TTimeStamp

TimeStamp structure

## Declaration

Source position: datih.inc line 92

`type TTimeStamp = record`
`Time: Integer;` |  | Time part
`Date: Integer;` |  | Date part
`end;`

## Description

TTimeStamp contains a timestamp, with the date and time parts specified as separate TDateTime values.

Documentation generated on: Feb 26 2014